/*
 Theme Name:   Twenty Seventeen Child
 Theme URI:    http://example.com/twenty-seventeen-child/
 Description:  Twenty Seventeen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-seventeen-child
*/


.edit-link-BAK {
    display: none !important;
}



/*
  General
*/

p {
    text-align: justify;
}

.panel-content a {
    font-style: italic;
}



/*
  General Classes
*/

.anchor {
    position: relative;
}

.link_overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: unset !important;
    webkit-box-shadow: unset !important;
}

.link_overlay:hover {
    box-shadow: unset !important;
    webkit-box-shadow: unset !important;
}

.shadow {
    box-shadow: 0 1px 1px rgba(0,0,0,0.1), 0 1px 8px rgba(0,0,0,0.1);
}


/* make embedded Youtube full width */
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* Sketchfab Gallery */
.sketchfabGallery {
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin-bottom: 1.5em;
}
.sketchfabWrapper {
    flex: 100%;
    max-width: 100%;
    padding-right: 0;
    padding-left: 0;
}
.sketchfabWrapper {
padding-right: 0;
}
.sketchfabWrapper iframe {
    width: 100%;
    height: 300px;
    margin: 0;
    margin-bottom: 8px;
    vertical-align: middle;
}

/* Responsive layout - 1 column */
@media screen and (min-width: 48em) {
    /* Responsive layout - 2 column */
    .sketchfabWrapper {
        flex: 50%;
        max-width: 50%;
    }
    .sketchfabWrapper:nth-child(odd) {
        padding-right: 4px;
    }
    .sketchfabWrapper:nth-child(even) {
        padding-left: 4px;
    }
}



/* IMDB links */
.imdb_links {
    display: flex;
    justify-content: center;
    margin-top: 2em;
}
.imdb_wrapper {
    width: fit-content;
    margin: 4px;
}
.imdb_wrapper .name {
    width: 100%;
    text-align: center;
    font-weight: bold;
}
.imdb_wrapper .showreel_link {
    width: 100%;
    text-align: center;
}
.imdb_wrapper img {
    width: 150px;
}


/* scroll down widget */
#scroll_down {
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 2;
}
#scroll_down a {
  display: inline-block;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  color: #333;
  font : normal 400 20px/1 'Josefin Sans', sans-serif;
  letter-spacing: .1em;
  text-decoration: none;
  transition: opacity .3s;
}
#scroll_down a:hover {
  opacity: .5;
}
#scroll_down a {
  padding-top: 60px;
}
#scroll_down a span {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  height: 24px;
  margin-left: -12px;
  border-left: 1px solid #333;
  border-bottom: 1px solid #333;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-animation: sdb04 2s infinite;
  animation: sdb04 2s infinite;
  box-sizing: border-box;
}
#scroll_down a,
#scroll_down a:hover {
    box-shadow: unset !important;
    webkit-box-shadow: unset !important;
}
@-webkit-keyframes sdb04 {
  0% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
  }
  20% {
    -webkit-transform: rotate(-45deg) translate(-10px, 10px);
  }
  40% {
    -webkit-transform: rotate(-45deg) translate(0, 0);
  }
}
@keyframes sdb04 {
  0% {
    transform: rotate(-45deg) translate(0, 0);
  }
  20% {
    transform: rotate(-45deg) translate(-10px, 10px);
  }
  40% {
    transform: rotate(-45deg) translate(0, 0);
  }
}



/*
  Titel Panel
*/


.page-content .entry-title {
  /*   margin-bottom: 1.5em;
  margin-top: 1.5em; */
}

.panel-content .entry-title {
    padding-bottom: 1.5em;
}

.custom-header-media:before {
    background: none;
}

.wp-custom-header {
    width: 100% !important;
    height: 100% !important;
}
.wp-custom-header img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
    position: initial !important;
}

.site-branding .wrap {
    margin-left: 0;
}

.site-branding {
    top: 0;
    margin-top: 0;
    padding-top: 2em !important;
    vertical-align: initial !important;
}
.site-title div {
    text-shadow: 1px 1px 2px black;
}
.site-title .logo {
    width: 250px;
}

@media screen and (max-width: 48em) {
    .has-header-image.twentyseventeen-front-page .custom-header {
        height: 300px;
    }
    
    .menu-social-links-menu-container,
    .site-info {
        text-align: center;
    }
    
    #scroll_down {
        display: none;
    }
}

@media screen and (min-width: 48em) {
    .site-title .logo {
        width: 390px;
        margin: 1em;
    }

    .topic-page .custom-header {
        height: 67vh !important;
        margin-bottom: 0 !important;
    }
    
    .site-branding {
        padding-top: 3em !important;
    }
    
    .site-content-contain {
        min-height: 33vh !important;
    }
    
    .page-content {
        min-height: 33vh !important;
    }
    
    .page-content .wrap {
        padding-top: 4em;
        padding-bottom: 6em;
    }
    
    .page:not(.home) #content {
        padding-bottom: initial;
    }
    
    .no-panels .site-footer {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }
    
    .topic-page .custom-header-media {
        position: fixed !important;
        height: 67vh !important;
    }
    
    .site-footer {
        margin-top: initial;
    }
    
    .site-info {
        text-align: right;
    }
}



/*
  Content Panels
*/

@media screen and (max-width: 48em) {
    .page-content {
        padding-top: 2em;
    }
}

@media screen and (min-width: 30em) {
    .panel-content .entry-header {
        margin-bottom: 1em;
    }
}

.panel-content {
    padding-bottom: 2em;
}

.panel-image:before {
	visibility: hidden;
}

.entry-header {
    margin-bottom: 0; 
}

.title-bg {
    background: #00000090;
    position: absolute;
    top: -50px;
    height: 50px;
    width: 100%;
}

.title-wrap {
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 1em;
    padding-bottom: 1em;
}

.page .title-wrap .panel-title {
    color: white;
    font-weight: initial;
    font-style: italic;
    text-shadow: 2px 2px 4px black;
}

@media screen and (min-width: 48em){
    .panel-content .entry-content,
    .panel-content .entry-header
    {
        float: initial !important;
        width: initial !important;
        margin-bottom: 0;
    }
    
    .panel-content .entry-title {
        padding-bottom: 2em;
    }
    
    .panel-image {
        max-height: 600px;
        background-position-y: 72px;
    }
    
    .title-bg {
        position: absolute;
        top: -70px;
        height: 70px;
        padding: 20px;
    }
    
    .page .title-wrap .panel-title {
        font-size: x-large;
    }
    
    .title-wrap {
        padding-left: 3em;
        padding-right: 3em;
        padding-top: initial;
        padding-bottom: initial;
    }
}



.about-gallery {
    display: flex;
    flex-wrap: wrap;
}
.about-frame {
    flex: 100%;
    background-color: #f8f8f8;
    border-radius: 6px;
    padding: 1em;
    margin-bottom: 1.5em
}
.about-frame .image,
.about-frame .name,
.about-frame .title {
    text-align: center;
}
.about-frame img {
    width: 250px;
}
.about-frame h1 {
    margin-bottom: 0;
}
.about-frame .title {
    margin-bottom: 1.5em;
}
.about-frame .content {
    text-align: justify;
}

@media screen and (min-width: 48em){
    .about-frame {
        flex: 50%;
        max-width: calc( 50% - 20px );
    }
    .about-frame:first-child {
        margin-right: 20px;
    }
    .about-frame:nth-child(2) {
        margin-left: 20px;
    }
}
